Bukkit 1.7.10 R01 und Plotme

Dieses Thema im Forum "Server Plugins" wurde erstellt von KungLaoHD, 20. Juli 2014.

  1. KungLaoHD
    Offline

    KungLaoHD

    Registriert seit:
    1. Oktober 2012
    Beiträge:
    286
    Minecraft:
    KungLaoHD
    Also, ich nutze Bukkit 1.7.10 R01 und neuste Plotme 0.13f.

    So bald ich dann mich einlogge, in eine Plotme Welt wechseln möchte, erscheint im Server Logfile ein Fehler.
    (Bei 1.7.9 bukkit ist der Fehler nicht)

    Error:
    Code (Text):
    1.  
    2. 20.07.2014 07:30:12 [SEVERE] Could not pass event PlayerTeleportEvent to PlotMe v0.13g
    3. 20.07.2014 07:30:12 org.bukkit.event.EventException
    4. 20.07.2014 07:30:12     at net.minecraft.server.v1_7_R4.ThreadServerApplication.run(SourceFile:628) [spigot-1.7.10-R0.1-SNAPSHOT1562.jar:git-Spigot-1562]
    5. 20.07.2014 07:30:12     at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.7.0_65]
    6. 20.07.2014 07:30:12     at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source) ~[?:1.7.0_65]
    7. 20.07.2014 07:30:12     at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source) ~[?:1.7.0_65]
    8. 20.07.2014 07:30:12     ... 14 more
     
    #1
  2. xXxFloxXx
    Offline

    xXxFloxXx

    Registriert seit:
    1. Februar 2013
    Beiträge:
    20
    Ort:
    Österreich
    Minecraft:
    R3dSh4D0w
    Hallo chsedv1,
    Versuche es mal mit der neuesten Spigot Version, damit kann man mit jeder 1.7 Version Joinen (Was ich als Vorteil empfinde).
    Wenn das Problem dann noch immer kommt Schreibe es bitte hier.
    MfG. xXxFloxXx

    EDIT: Sry habe die Zeile mit [spigot-1.7.10-R0.1-SNAPSHOT1562.jar:git-Spigot-1562] übersehen.
     
    #2
  3. KungLaoHD
    Offline

    KungLaoHD

    Registriert seit:
    1. Oktober 2012
    Beiträge:
    286
    Minecraft:
    KungLaoHD
    Hi, wenn du richtig hingeschaut hättest, würdest du sehen, das ich die neuste nutze.
    spigot-1.7.10-R0.1-SNAPSHOT1562.jar

    Darum schreibe ich es hier ja!
     
    #3